{
  "item.wishlist.astrolabe": "Astrolabe",
  "wishlist.advancements.use_astrolabe.title": "Star Taker",
  "wishlist.advancements.use_astrolabe.description": "Hold an astrolabe to determine your location"
}
